.offering_list .all_terms_link {
	margin-bottom: 10px;
	font-size: smaller;
}

.offering_list .selected_offering a {
	font-weight: bold;
}

.offering_list .type {
	font-style: italic;
}

.offering_list .instructor {
	font-style: italic;
}

.requirement_group {
	float: left;
}

.section_info {
	float: left;
	margin-right: 40px;
}

.section_properties {
	float: left;
}

a.availability_link {
	font-weight: bold;
}

/*********************************************************
 * Search
 *********************************************************/
table.search_options {
	width: 710px;
}

table.search_options th {
	vertical-align: top;
	text-align: left;
	white-space: nowrap;
}

table.search_options td {
	padding-bottom: 5px;
}

table.search_options select {
	width: 300px;
}

table.search_options select.time_select {
	width: 100px;
}

table.search_options input.text_input {
	width: 300px;
}

table.search_options td {
	vertical-align: top;
}



table.search_results .title {
	font-weight: bold;
}

table.search_results {
	width: 710px;
}

table.search_results th {
	border: 1px solid #000;
	vertical-align: top;
	text-align: right;
}

table.search_results td {
	border: 1px solid #000;
	vertical-align: top;
}

table.search_results td.column1 {
	width: 200px;
}

div.search_results_item_pagination {
	width: 710px;
	text-align: right;
}

div.search_results_search_pagination {
	width: 710px;
	text-align: center;
}

div.help_text {
	font-size: smaller;
}

.read-more a {
	white-space: nowrap;
}


/*********************************************************
 * New 1D fixes
 *********************************************************/


.search_results .column1 dl {
	width: 20em;
}
.search_results .column1 dt {
	width: 7em;
}
.search_results .column1 dd {
	width: 11em;
}

.search_results .column2 dl {
	width: 32em;
}
.search_results .column2 dt {
	width: 6em;
}
.search_results .column2 dd {
	width: 24em;
}

label {
	margin-left: .25em;
	margin-right: .5em;
}

.offering_list {
	clear: both;
	padding-top: 1em;
}

.offering_list h4 {
	margin-top: 1em;
	margin-bottom: .2em;
}

td:hover {
	background-color: #FFF;
}

/*********************************************************
 * Login
 *********************************************************/
div.login_info {
	padding-top: 40px;
}

/*********************************************************
 * Schedule styles
 *********************************************************/
div.bookmark_controls {
	float: right;
	padding: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: -40px;
}

div.bookmark_controls img {
	width: 1.5em;
	vertical-align: middle;
}

.search_results div.bookmark_controls {
	margin-top: 0px;
}

div.schedule {
	margin: 5px;
	padding: 5px;
	border: 1px solid;
}

div.schedule div.term_name {
	font-weight: bold;
}

table.schedule_planner {
	width: 100%;
}

table.schedule_planner td {
	vertical-align: top;
}

table.schedule_planner td#bookmarks_column {
	width: 250px;
}

form.delete_schedule {
	float: right;
}

div.section_dialog ul.section_types {
	margin-left: 0;
}
div.section_dialog ul.section_types li {
	list-style-type: none;
}
div.section_dialog ul.section_type {
	border-top: 1px dotted;
	margin-left: 0;
}
div.section_dialog ul {
	clear: both;
}

div.section_dialog li.section {
	clear: both;
	margin-bottom: 10px;
}

div.section_dialog li.loading {
	color: green;
}

div.section_dialog li.section div.section_time, div.section_dialog li.section div.section_location {
	clear: both;
}

div.section_dialog li.section div.section_info {
	float: none;
	margin-left: 2em;
}

div.section_dialog li.section div.section_instructor {
	float: right;
}
div.section_dialog li.section div.conflicting {
	color: #F00;
}

ul#bookmarked_courses {
	padding: 3px;
	margin-left: 0px;
}
li.bookmarked_course {
	clear: both;
	margin-bottom: 10px;
	list-style-type: none;
	border-top: 1px dotted;
}
form.add_to_schedule_form {
	float: left;
}
li.bookmarked_course, li.bookmarked_course div.course_info {
	clear: both;
	white-space: nowrap;
}
li.bookmarked_course div.remove_course {
	float: right;
}
.remove_course a, .remove_course a:hover {
	border-bottom: none;
}
.remove_dialog form.remove_offering_form {
	display: inline;
}


div.schedule ul.offerings {
	padding: 3px;
	margin-left: 0px;
}
div.schedule li.offering {
	clear: both;
	margin-bottom: 10px;
	list-style-type: none;
	border-top: 1px dotted;
}
div.schedule li.offering div.separator {
	float: left;
	width: 20px;
	text-align: center;
}
div.schedule li.offering div.offering_name {
	float: left;
	width: 101px;
}
div.schedule li.offering div.offering_title {
	float: left;
	width: 210px;
	white-space: nowrap;
	overflow: hidden;
}
div.schedule li.offering .conflicting {
	color: #F00;
}

div.schedule li.offering .time {
	clear: both;
}

img.calendar_img, img.calendar_button {
	width: 350px;
	_border: 1px solid #939393; /* IE-only */
}

div.schedule li.offering div.remove_dialog {
	display: none;
}

div.schedule li.offering .remove_button {
	display: block;
	float: right;
}


/*********************************************************
 * Left text
 *********************************************************/


div.leftText {
	margin-top: 40px;
}
div.content > ul.menu > li.leftText {
	border-top: none;
}

.notice {
	border: 1px solid red;
	color: red;
	padding: 3px;
}

.help {
	border: 1px solid;
	padding: 3px;
	margin-bottom: 10px;
}

/*********************************************************
 * Email dialog
 *********************************************************/
div.email_dialog label {
	display: block;
	float: left;
	width: 100px;
}
div.email_dialog div.row {
	clear: both;
}
div.email_dialog div.controls {
	margin-bottom: 10px;
}
div.email_dialog .hint {
	font-size: smaller;
	font-style: italic;
}
div.email_dialog .notice {
	border: 1px solid red;
	color: red;
	padding: 3px;
}

div.email_dialog img.calendar_img {
	width: 650px;
	_border: 1px solid #939393; /* IE-only */
}

div.email_dialog ul.offerings {
	font-size: 12px;
	padding: 3px;
	margin-left: 0px;
}
div.email_dialog li.offering {
	clear: both;
	margin-bottom: 10px;
	list-style-type: none;
	border-top: 1px dotted;
}
div.email_dialog li.offering div.separator {
	float: left;
	width: 20px;
	text-align: center;
}
div.email_dialog li.offering div.offering_name {
	float: left;
	width: 101px;
}
div.email_dialog li.offering div.offering_title {
	float: left;
	width: 200px;
	height: 3em;
	white-space: nowrap;
	overflow: hidden;
}
div.email_dialog li.offering .conflicting {
	color: #F00;
}


.beta {
 color: red;
}

/*********************************************************
 * Admin forms
 *********************************************************/

table.section_admin td.num_sections {
	text-align: right;
}

table.section_admin tr.active td {
	font-weight: bold;
}